Bug 197223 - devel package should Require: pkgconfig
devel package should Require: pkgconfig
Product: Fedora
Classification: Fedora
Component: fribidi (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
Blocks: 197224
  Show dependency treegraph
Reported: 2006-06-29 09:17 EDT by Paul Howarth
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0-10-7-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-29 09:49:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2006-06-29 09:17:04 EDT
The /usr/bin/fribidi-config in the -devel package explicitly calls pkg-config,
hence the -devel package should have a dependency on pkgconfig.

Note You need to log in before you can comment on or make changes to this bug.